@font-face {
    font-family: 'verdana';
    src: url('/verdana.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

:root {
   --body-font-family: 'verdana', sans-serif;
   --bs-font-sans-serif: 'verdana', sans-serif;
   --bs-body-font-family: 'verdana', sans-serif;
   --heading-font-family: 'verdana', sans-serif;
}

.sec-affiliate .visually-hidden { color: #fff!important }

    .pre-head-section .title-section-wrap { background:var(--bs-primary)}
    .sec-site-tagline .branding span { background:var(--bs-secondary)}
    .pre-head-section .social-links a.nav-link span:before { color:var(--bs-primary)}
    
    .ps-component.component-tabs .team-standings .page-title,
    .section.sec-featured-headlines { display:none!important }
    
    .sec-standings .component-tabs.layout-select .form-floating { position:relative; width:100%!important; border:1px solid #ccc}
.sec-standings .component-tabs.layout-select .form-floating .form-select { margin:0!important }
.sec-standings .component-tabs.layout-select .form-floating { left:0 }
.site-home .team-standings  > h3 { background:var(--bs-primary); color:#fff; padding:0.5rem; text-align:center; text-transform:uppercase; margin-top:-0.40rem }

.site-home .team-standings .page-title { font-size:0 }
.site-home .team-standings .page-title:before{ content:"STANDINGS"; font-size:2.25rem; font-weight:700; color:Var(--bs-primary); display:block; text-align:center; padding:1rem }

.site-home .team-standings .table .thead-dark tr td,
.site-home .team-standings .table .thead-dark tr th { border-color:var(--bs-secondary)!important }
.site-home .team-standings .table .thead-dark th { background:none; color:var(--bs-primary)}

    .section-members-menu,
    .section.main { background:url("/assets/NJCAARegion14_Texture.png") no-repeat 50% 50%; background-size:100% auto }
    .section.sec-text-banner { background:var(--bs-white ); padding:2rem!important}
    .section.sec-tabs { display:none!important }
    .section.sec-standings > .container { background:var(--bs-white)}

   .component-headlines .card .field-name-field-image { display:none!important }



    .sec-standings .component-tabs.layout-select>.page-details { background:none!important}
    .sec-standings .component-tabs.layout-select .form-floating select { color:var(--bs-primary); opacity:unset}
    .sec-standings .component-tabs.layout-select .form-floating>label{ display:none!important}

    .sec-standings .component-headings .component-sub-title, .sec-standings .component-tabs > .page-details  { display:block !important }

    .sec-text-banner .component-text-banner.layout-standard .item-box a:before{background-color:rgba(var(--bs-primary-rgb),.65)}

    .sec-more-news .form-floating { padding:0 1.25rem }
    .sec-more-news .form-floating>.form-select~label { display:none }
    .sec-more-news .form-floating>.form-select { text-transform:uppercase; color:var(--bs-primary)}

    .site-footer { background:var(--bs-primary)!important }

    .internal-page .team-standings  > h3 { background:var(--bs-primary); color:#fff; padding:0.5rem; text-align:center; text-transform:uppercase }
    .sec-standings .page-details .component-title,
    .layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title { color:var(--bs-primary); font-style:normal; font-weight:500 }

    .site-header .site-logo img { max-height:7.5rem }

    .site-footer .footer-details small { display:block}

    .section.sec-more-news .form-floating>.form-select { padding-top:1rem!important; padding-bottom:1rem!important }

    .sec-more-news .page-details .component-headings span { font-weight:700!important; font-size:2.25rem  }
    .sec-more-news .page-details { margin:auto; color:var(--bs-primary);  }

    .site-header .title-section-wrap { background:var(--bs-primary)}

    .site-home .section.sec-more-news .page-content.news-content > h1,
    .site-home .section.sec-more-news .page-content.news-content > .d-flex,
    .site-home .section.sec-more-news .page-content.news-content .btn-toolbar  { display:none!important}
    .site-home .section.sec-more-news .page-content.news-content .stories { padding:0 2rem }
    .site-home .section.sec-more-news .page-content.news-content .stories > div { padding:0.5rem 1rem; background:#f2f3f3 }
    .site-home .section.sec-more-news .page-content.news-content .stories > div:first-child ~ div  { margin-top:1rem }
    .site-home .section.sec-more-news .page-content.news-content .stories > div .card { background:#f2f3f3; border:none }

@media only screen and (min-width:992px) {

    .sec-standings .component-tabs.layout-select .form-floating>.form-select { padding-top:0!important }

    .component-navbar-primary.layout-standard .navbar .nav-item:last-child .dropdown-menu { right:0!important; left:auto!important }
    .sec-standings .component-tabs.layout-select .form-floating { top:-1rem }

    .sec-standings .page-details .component-title,
    .layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {  font-size:2.25rem; font-weight:700  }
    .layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after { color:var(--bs-secondary); font-size:1.5rem }

    .section-members-menu .component-navbar-image.layout-flex .nav-item { padding:0 0.25rem!important }
    .section-members-menu .component-navbar-image.layout-flex .nav-item img { max-height:2rem!important }

    .ps-component.component-navbar-primary .navbar-light,
    .ps-component.component-navbar-primary .navbar { background:var(--bs-primary)!important }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { background:var(--bs-primary)!important}

    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list .nav-item { display:flex!important; align-items:center }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:first-child { display:inline; min-width:220px; font-weight:700; text-transform:uppercase }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { display:none!important }
   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin-bottom:0!important}

   .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { left:auto; right:auto!important; max-width:600px!important }
   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a { text-transform:capitalize }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:first-child > a:after { display:none }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child)>a { position:relative }
   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child)>a:after {
        content: '';
        height: 30%;
        position: absolute;
        top: 50%;
        right: -.5px;
        transform: translate(0%,-50%);
        border-right: 2px solid #fff
    }




}

@media only screen and (min-width:1200px) {

.section-members-menu .component-navbar-image.layout-flex .nav-item img { max-height:2.25rem!important }

}

@media only screen and (min-width:1400px) {

.section-members-menu .component-navbar-image.layout-flex .nav-item { padding:0 0.5rem!important }
.section-members-menu .component-navbar-image.layout-flex .nav-item img { max-height:2.5rem!important }

}